.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.672000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
.ff6{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.195801;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.179199;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);-ms-transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.558371,0.558371,0.000000,0,0);}
.m0{transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);-ms-transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);-webkit-transform:matrix(0.529723,0.000000,-0.176556,0.529723,0,0);}
.m5{transform:matrix(0.539301,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.539301,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.539301,0.000000,0.000000,0.558371,0,0);}
.m2{transform:matrix(0.549575,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.549575,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.549575,0.000000,0.000000,0.558371,0,0);}
.m7{transform:matrix(0.555719,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.555719,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.555719,0.000000,0.000000,0.558371,0,0);}
.m6{transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.558371,0.000000,0.000000,0.558371,0,0);}
.m8{transform:matrix(0.558376,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.558376,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.558376,0.000000,0.000000,0.558371,0,0);}
.m3{transform:matrix(0.558402,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.558402,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.558402,0.000000,0.000000,0.558371,0,0);}
.m4{transform:matrix(0.558410,0.000000,0.000000,0.558371,0,0);-ms-transform:matrix(0.558410,0.000000,0.000000,0.558371,0,0);-webkit-transform:matrix(0.558410,0.000000,0.000000,0.558371,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-1.440000px;}
.lse{letter-spacing:-0.165154px;}
.ls1c{letter-spacing:-0.138079px;}
.ls14{letter-spacing:-0.094760px;}
.lsb{letter-spacing:-0.091079px;}
.ls20{letter-spacing:-0.081223px;}
.ls11{letter-spacing:-0.062271px;}
.ls1{letter-spacing:-0.056174px;}
.ls18{letter-spacing:-0.046026px;}
.ls2{letter-spacing:-0.041044px;}
.lsf{letter-spacing:-0.035197px;}
.ls22{letter-spacing:-0.016245px;}
.ls3{letter-spacing:0.000000px;}
.ls25{letter-spacing:0.010830px;}
.ls9{letter-spacing:0.012563px;}
.ls23{letter-spacing:0.016245px;}
.ls8{letter-spacing:0.018844px;}
.ls1e{letter-spacing:0.018952px;}
.ls13{letter-spacing:0.024367px;}
.ls21{letter-spacing:0.029782px;}
.ls12{letter-spacing:0.032489px;}
.ls17{letter-spacing:0.035197px;}
.ls1a{letter-spacing:0.043319px;}
.lsa{letter-spacing:0.053391px;}
.ls10{letter-spacing:0.054149px;}
.ls6{letter-spacing:0.056532px;}
.ls15{letter-spacing:0.062271px;}
.ls1f{letter-spacing:0.064979px;}
.lsc{letter-spacing:0.070393px;}
.ls16{letter-spacing:0.073101px;}
.ls1b{letter-spacing:0.075808px;}
.ls19{letter-spacing:0.078516px;}
.ls26{letter-spacing:0.081223px;}
.lsd{letter-spacing:0.083931px;}
.ls24{letter-spacing:0.102883px;}
.ls7{letter-spacing:0.113063px;}
.ls1d{letter-spacing:0.121835px;}
.ls4{letter-spacing:2.373251px;}
.ls0{letter-spacing:2.389898px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1d{word-spacing:-0.768913px;}
.ws1c{word-spacing:-0.736424px;}
.ws1e{word-spacing:-0.584807px;}
.ws1f{word-spacing:-0.492754px;}
.ws20{word-spacing:-0.435898px;}
.ws10{word-spacing:-0.284281px;}
.ws12{word-spacing:-0.235547px;}
.ws5{word-spacing:-0.175876px;}
.ws4{word-spacing:-0.119344px;}
.ws7{word-spacing:-0.116204px;}
.ws6{word-spacing:-0.075375px;}
.ws18{word-spacing:-0.062271px;}
.wsa{word-spacing:-0.024367px;}
.ws21{word-spacing:-0.021660px;}
.ws14{word-spacing:-0.018952px;}
.ws16{word-spacing:-0.016245px;}
.ws9{word-spacing:-0.010830px;}
.ws1a{word-spacing:-0.005415px;}
.wsf{word-spacing:-0.002707px;}
.ws1{word-spacing:0.000000px;}
.wsb{word-spacing:0.005415px;}
.ws15{word-spacing:0.016245px;}
.ws11{word-spacing:0.024367px;}
.wsd{word-spacing:0.027074px;}
.ws8{word-spacing:0.028266px;}
.wse{word-spacing:0.035197px;}
.ws19{word-spacing:0.040612px;}
.ws2{word-spacing:0.050164px;}
.ws13{word-spacing:0.105590px;}
.wsc{word-spacing:0.121835px;}
.ws1b{word-spacing:0.140787px;}
.ws17{word-spacing:0.197643px;}
.ws0{word-spacing:4.791685px;}
.ws3{word-spacing:7.233899px;}
._1{margin-left:-3.059407px;}
._2{margin-left:-1.028827px;}
._0{width:1.236564px;}
.fc4{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(16,16,15);}
.fc3{color:rgb(16,16,15);}
.fs7{font-size:3.842000px;}
.fs6{font-size:3.844000px;}
.fs5{font-size:4.566800px;}
.fs3{font-size:21.772800px;}
.fs2{font-size:22.802000px;}
.fs4{font-size:22.835200px;}
.fs0{font-size:23.780075px;}
.fsb{font-size:27.074400px;}
.fsa{font-size:31.406400px;}
.fs1{font-size:37.449600px;}
.fs9{font-size:41.616000px;}
.fs8{font-size:47.560150px;}
.y1{bottom:23.586938px;}
.y0{bottom:37.969239px;}
.y11{bottom:63.789885px;}
.y3{bottom:472.851036px;}
.yb{bottom:511.151278px;}
.ya{bottom:514.460855px;}
.y7{bottom:516.128598px;}
.y4{bottom:518.079547px;}
.y9{bottom:620.764896px;}
.y8{bottom:629.894266px;}
.y6{bottom:651.251070px;}
.yf{bottom:666.655637px;}
.ye{bottom:666.927452px;}
.y5{bottom:670.208887px;}
.yc{bottom:705.745192px;}
.yd{bottom:706.316385px;}
.y24{bottom:759.547295px;}
.y10{bottom:766.085236px;}
.y23{bottom:777.234845px;}
.y22{bottom:794.771220px;}
.y21{bottom:812.458770px;}
.y20{bottom:830.146320px;}
.y1f{bottom:847.682695px;}
.y1e{bottom:865.370245px;}
.y1d{bottom:883.057795px;}
.y1c{bottom:900.594170px;}
.y1b{bottom:919.189986px;}
.y1a{bottom:934.306387px;}
.y19{bottom:985.553022px;}
.y18{bottom:1010.912677px;}
.y17{bottom:1036.969179px;}
.y16{bottom:1063.721412px;}
.y13{bottom:1076.659541px;}
.y2{bottom:1078.171387px;}
.y15{bottom:1087.689382px;}
.y14{bottom:1112.353306px;}
.y12{bottom:1142.162733px;}
.h9{height:2.800833px;}
.h8{height:2.802291px;}
.h7{height:3.329215px;}
.h5{height:14.391821px;}
.h6{height:15.094067px;}
.h2{height:17.835056px;}
.h4{height:20.441637px;}
.he{height:24.271777px;}
.hd{height:28.354704px;}
.h3{height:28.536595px;}
.hb{height:35.670113px;}
.hc{height:41.865696px;}
.ha{height:436.646250px;}
.h1{height:1226.183075px;}
.h0{height:1367.524685px;}
.w1{width:817.455383px;}
.w2{width:831.973034px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:76.552910px;}
.x15{left:109.574087px;}
.x11{left:110.750687px;}
.x10{left:123.958398px;}
.x3{left:170.706349px;}
.x13{left:189.375824px;}
.x14{left:191.466142px;}
.x16{left:251.981292px;}
.x4{left:541.420132px;}
.x9{left:565.956524px;}
.xa{left:582.988408px;}
.x7{left:603.158662px;}
.x1{left:610.123907px;}
.x8{left:627.358368px;}
.xb{left:637.352541px;}
.xc{left:646.557931px;}
.xd{left:651.520171px;}
.x6{left:657.945717px;}
.x5{left:704.137083px;}
.xf{left:737.063113px;}
.xe{left:759.872575px;}
.x12{left:888.927786px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.859643pt;}
.lse{letter-spacing:-0.098593pt;}
.ls1c{letter-spacing:-0.082430pt;}
.ls14{letter-spacing:-0.056570pt;}
.lsb{letter-spacing:-0.054372pt;}
.ls20{letter-spacing:-0.048488pt;}
.ls11{letter-spacing:-0.037174pt;}
.ls1{letter-spacing:-0.033535pt;}
.ls18{letter-spacing:-0.027477pt;}
.ls2{letter-spacing:-0.024502pt;}
.lsf{letter-spacing:-0.021012pt;}
.ls22{letter-spacing:-0.009698pt;}
.ls3{letter-spacing:0.000000pt;}
.ls25{letter-spacing:0.006465pt;}
.ls9{letter-spacing:0.007500pt;}
.ls23{letter-spacing:0.009698pt;}
.ls8{letter-spacing:0.011249pt;}
.ls1e{letter-spacing:0.011314pt;}
.ls13{letter-spacing:0.014546pt;}
.ls21{letter-spacing:0.017779pt;}
.ls12{letter-spacing:0.019395pt;}
.ls17{letter-spacing:0.021012pt;}
.ls1a{letter-spacing:0.025860pt;}
.lsa{letter-spacing:0.031873pt;}
.ls10{letter-spacing:0.032325pt;}
.ls6{letter-spacing:0.033748pt;}
.ls15{letter-spacing:0.037174pt;}
.ls1f{letter-spacing:0.038791pt;}
.lsc{letter-spacing:0.042023pt;}
.ls16{letter-spacing:0.043639pt;}
.ls1b{letter-spacing:0.045256pt;}
.ls19{letter-spacing:0.046872pt;}
.ls26{letter-spacing:0.048488pt;}
.lsd{letter-spacing:0.050104pt;}
.ls24{letter-spacing:0.061418pt;}
.ls7{letter-spacing:0.067496pt;}
.ls1d{letter-spacing:0.072732pt;}
.ls4{letter-spacing:1.416771pt;}
.ls0{letter-spacing:1.426708pt;}
.ws1d{word-spacing:-0.459021pt;}
.ws1c{word-spacing:-0.439626pt;}
.ws1e{word-spacing:-0.349115pt;}
.ws1f{word-spacing:-0.294162pt;}
.ws20{word-spacing:-0.260220pt;}
.ws10{word-spacing:-0.169709pt;}
.ws12{word-spacing:-0.140616pt;}
.ws5{word-spacing:-0.104993pt;}
.ws4{word-spacing:-0.071246pt;}
.ws7{word-spacing:-0.069371pt;}
.ws6{word-spacing:-0.044997pt;}
.ws18{word-spacing:-0.037174pt;}
.wsa{word-spacing:-0.014546pt;}
.ws21{word-spacing:-0.012930pt;}
.ws14{word-spacing:-0.011314pt;}
.ws16{word-spacing:-0.009698pt;}
.ws9{word-spacing:-0.006465pt;}
.ws1a{word-spacing:-0.003233pt;}
.wsf{word-spacing:-0.001616pt;}
.ws1{word-spacing:0.000000pt;}
.wsb{word-spacing:0.003233pt;}
.ws15{word-spacing:0.009698pt;}
.ws11{word-spacing:0.014546pt;}
.wsd{word-spacing:0.016163pt;}
.ws8{word-spacing:0.016874pt;}
.wse{word-spacing:0.021012pt;}
.ws19{word-spacing:0.024244pt;}
.ws2{word-spacing:0.029947pt;}
.ws13{word-spacing:0.063035pt;}
.wsc{word-spacing:0.072732pt;}
.ws1b{word-spacing:0.084046pt;}
.ws17{word-spacing:0.117988pt;}
.ws0{word-spacing:2.860514pt;}
.ws3{word-spacing:4.318453pt;}
._1{margin-left:-1.826388pt;}
._2{margin-left:-0.614184pt;}
._0{width:0.738197pt;}
.fs7{font-size:2.293576pt;}
.fs6{font-size:2.294770pt;}
.fs5{font-size:2.726263pt;}
.fs3{font-size:12.997806pt;}
.fs2{font-size:13.612212pt;}
.fs4{font-size:13.632032pt;}
.fs0{font-size:14.196098pt;}
.fsb{font-size:16.162726pt;}
.fsa{font-size:18.748819pt;}
.fs1{font-size:22.356455pt;}
.fs9{font-size:24.843690pt;}
.fs8{font-size:28.392196pt;}
.y1{bottom:14.080800pt;}
.y0{bottom:22.666667pt;}
.y11{bottom:38.080933pt;}
.y3{bottom:282.280000pt;}
.yb{bottom:305.144267pt;}
.ya{bottom:307.120000pt;}
.y7{bottom:308.115600pt;}
.y4{bottom:309.280267pt;}
.y9{bottom:370.580799pt;}
.y8{bottom:376.030800pt;}
.y6{bottom:388.780267pt;}
.yf{bottom:397.976400pt;}
.ye{bottom:398.138667pt;}
.y5{bottom:400.097600pt;}
.yc{bottom:421.311867pt;}
.yd{bottom:421.652854pt;}
.y24{bottom:453.430349pt;}
.y10{bottom:457.333333pt;}
.y23{bottom:463.989365pt;}
.y22{bottom:474.458133pt;}
.y21{bottom:485.017149pt;}
.y20{bottom:495.576165pt;}
.y1f{bottom:506.044933pt;}
.y1e{bottom:516.603949pt;}
.y1d{bottom:527.162965pt;}
.y1c{bottom:537.631733pt;}
.y1b{bottom:548.732961pt;}
.y1a{bottom:557.757067pt;}
.y19{bottom:588.350000pt;}
.y18{bottom:603.489067pt;}
.y17{bottom:619.044133pt;}
.y16{bottom:635.014533pt;}
.y13{bottom:642.738267pt;}
.y2{bottom:643.640800pt;}
.y15{bottom:649.322800pt;}
.y14{bottom:664.046533pt;}
.y12{bottom:681.842000pt;}
.h9{height:1.672026pt;}
.h8{height:1.672896pt;}
.h7{height:1.987456pt;}
.h5{height:8.591550pt;}
.h6{height:9.010773pt;}
.h2{height:10.647073pt;}
.h4{height:12.203135pt;}
.he{height:14.489631pt;}
.hd{height:16.927035pt;}
.h3{height:17.035619pt;}
.hb{height:21.294147pt;}
.hc{height:24.992752pt;}
.ha{height:260.666667pt;}
.h1{height:732.000000pt;}
.h0{height:816.377333pt;}
.w1{width:488.000000pt;}
.w2{width:496.666667pt;}
.w0{width:570.707600pt;}
.x0{left:0.000000pt;}
.x2{left:45.700133pt;}
.x15{left:65.412933pt;}
.x11{left:66.115333pt;}
.x10{left:74.000000pt;}
.x3{left:101.907333pt;}
.x13{left:113.052533pt;}
.x14{left:114.300400pt;}
.x16{left:150.426400pt;}
.x4{left:323.214000pt;}
.x9{left:337.861600pt;}
.xa{left:348.029200pt;}
.x7{left:360.070327pt;}
.x1{left:364.228400pt;}
.x8{left:374.516933pt;}
.xb{left:380.483200pt;}
.xc{left:385.978583pt;}
.xd{left:388.940914pt;}
.x6{left:392.776800pt;}
.x5{left:420.351867pt;}
.xf{left:440.007867pt;}
.xe{left:453.624533pt;}
.x12{left:530.667200pt;}
}
